.pageNav {
    width: 100%;
    height: auto;
    margin: 0px auto;
    text-align: center;
    margin-right: 155px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.pageNav li {
    list-style: none;
    display: inline-block;
    margin-left: 5px;
    font-family: 'Poppins', sans-serif;
    padding: 5px;
    background: #7E57C6;
}

.pageNav li a {
    font-family: 'Poppins', sans-serif;
    color: #ffffff!important;
    font-size: 15px;
    text-decoration: none;
    font-weight: 700;
}



@media (min-width: 320px) {
    .background-home{
        background-image: url(/images/1920/programas/primera-infancia/fondo-home.png);
        background-repeat: no-repeat;
    }


    .top-container-home-pi{
        margin-top: 60px;
        margin-bottom: 40px;
    }

    .top-container-home-body-se{
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .top-secciones-servicios{
        margin-top: 50px;
    }

    .top-secciones-newsletter{
        margin-top: 50px;
    }

    .row-top-servicios-all{
        margin-top: 50px;
    }

    .titutlo-home-primerainfancia{
        font-family: 'vagroundedbold';
        font-size: 23px;
        color: #00aeef;
        text-align: center;
        width: 110px;
        margin: 0px auto;
        margin-top: 0px;
    }

    .subtitulo-home-primerainfancia{
        /*font-family: 'vag_roundthin';*/
        color: #00aeef;
        font-size: 20px;
        text-align: center;
        line-height: 20px;
        margin-top: 70px;
        margin-bottom: 0px;
    }

    .sub-subtitulo-home-pi{
        font-family: 'vag_roundregular';
        font-size: 18px;
        line-height: 20px;
        color: #00aeef;
        width: 240px;
        margin: 0px auto;
    }

   .descripcion-home-pi{
        width: 250px;
        font-size: 14px;
        line-height: 16px;
        margin-top: 50px;
        text-align: justify;
        margin: 0px auto;
        font-family: 'Poppins', sans-serif;
        color: #364659;
    }

    .margin-top-bottom-line-pi{
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .sub-titulo-secciones-pi{
        font-size: 30px;
        line-height: 30px;
        font-family: 'vagroundedbold';
        color: #745bcb;
        text-align: center;
    }
    
    .descripcion-texto-largo{
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        line-height: 16px;
        color: #364659; 
        text-align: justify;
        width: 250px;
        margin: 0px auto;
    }

    .margin-top-blog-secction{
        margin-top: 10px;
    }

    .contenedor-imagen-seccion-blog{
        background-image: url(/images/1920/programas/primera-infancia/seccion-img-blog.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 220px;
        height: 365px;
        margin: 0px auto;
    }

    .contenedor-imagen-seccion-eventos{
        background-image: url(/images/1920/programas/primera-infancia/seccion-img-eventos.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 220px;
        height: 365px;
        margin: 0px auto;
    }

    .contenedor-imagen-seccion-comite{
        background-image: url(/images/1920/programas/primera-infancia/seccion-img-comite.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 220px;
        height: 365px;
        margin: 0px auto;
    }

    .descripcion-secciones-div{
        font-family: 'Poppins', sans-serif;
        font-size: 12px;
        color: #364659; 
        width: 200px;
        margin: 0px auto;
        padding-top: 180px;
        height: 270px;
    }

    .btn-conoce-mas-secciones{
        background-image: url(/images/1920/programas/primera-infancia/btn-conoce_mas.png);
        background-size: 100%;
        background-repeat: no-repeat;
        cursor: pointer;
        width: 120px;
        height: 30px;
        margin: 0px auto;
        margin-top: 7px;
    }

    .btn-conoce-mas-secciones:hover{
        background-image: url(/images/1920/programas/primera-infancia/btn-conoce_mas_on.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 120px;
        height: 30px;
        margin: 0px auto;
        margin-top: 7px;
    }

    .margin-top-servicios-img{
        margin-top: 50px;
    }

    .descripcion-servicios-{
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        line-height: 16px;
        color: #364659; 
        width: 250px;
        margin: 0px auto;
    }

    .titulo-servicios-subseccion{
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        color: #364659; 
        font-weight: bold;
        text-align: center;
        margin-bottom: 15px;
    }

    .container-descripcion-servicios{
        width: 210px;
        margin-bottom: 60px;
        margin: 0px auto;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        line-height: 16px;
        color: #364659;
        text-align: justify;
    }

    .container-newletter{
        background-image: url(/images/1920/programas/primera-infancia/banner_news.png);
        background-repeat: no-repeat;
        background-size: 100%;
        width: 300px;
        height: 110px;
        margin: 0px auto;
    }

    .subtitulo-newsletter{
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #ffffff;
        padding-top: 5px;
        width: 270px;
        margin: 0px auto;
    }

    .input-news-letter{
        width: 210px;
        height: 30px;
        margin-left: 15px;
        border:transparent;
    }

    /*Eventos*/
    .btn-conocer-mas-evento{
        background-image: url(/images/1920/programas/primera-infancia/btn-conoce_mas.png);
        background-repeat: no-repeat;
        max-width: 140px;
        margin: 0px auto;
        height: 40px;
        background-size: 100%;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .btn-conocer-mas-evento:hover{
        background-image: url(/images/1920/programas/primera-infancia/btn-conoce_mas_on.png);
        background-repeat: no-repeat;
        max-width: 140px;
        margin: 0px auto;
        height: 40px;
        background-size: 100%;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    /*Blog*/
    .margin-top-seccion-blog{
        margin-top: 30px;
    }

    .blog-img-thumb{
        width: 270px;
        border-radius: 10px;
    }

    .titulo-nota-home-blog-thumb {
        font-family: 'vagroundedbold';
        font-size: 16px;
        line-height: 18px;
        color: #0971ce;
        width: 110px;
        height: 100px;
        margin: 0px auto;
        margin-top: 15px;
    }

    .img-banner-align-center{
        text-align: center;
    }

    .margin-top-blog-main{
        margin-top: 70px;
    }

    .container-img-banner{
        border-radius: 10px;
    }

    .container-resumen-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 12px;
        color: #364659;
        text-align: start;
        width: 110px;
        height: 150px;
        margin: 0px auto;
    }

        .conatiner-notas-blog-actuales{
        width: 250px;
        margin: 0px auto;
        margin-top: 30px;
    }

    .titulo-notas-lista-blog{
        font-family: 'vagroundedbold';
        font-size: 12px;
        color: #0971ce;
        font-weight: bold;
    }

    .lista-nota-reciente{
        font-family: 'vagroundedbold';
        font-size: 12px;
        color: #364659;
        width: 230px;
        margin-bottom: 5px;
    }

    .conatiner-notas-blog-recientes{
        width: 250px;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .container-item{
        background-color: #F9F9F9;
        margin-top: 30px;
        border-radius: 10px;
        box-shadow: 4px 5px #F6F6F6;
        margin-bottom: 15px;
        padding-bottom: 10px;
    }

    .btn-leer-mas{
        font-family: 'vagroundedbold';
        font-size: 14px;
        color: #0971ce;
        background-color: #ffffff;
        width: 100px;
        margin: 0px auto;
        border: 2px solid #00AEEF;
        border-radius: 20px;
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .container-video-blog-interior {
        width: 250px;
        margin: 0px auto;
        margin-top: 30px;
    }

    .btn-regresar-blog{
        background: url(/images/1920/programas/primera-infancia/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 60px;
    }

    .container-body{
        background-color: #F6F6F6;
        border-radius: 10px;
    }

    .titulo-blog-interior{
        font-family: 'vagroundedbold';
        font-size: 25px;
        color: #00aeef;
        line-height: 25px;
        width: 180px;
        margin: 0px auto;
        margin-top: 35px;
        margin-bottom: 35px;
    }

    .container-cuerpo-texto-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        color: #505050;
        padding: 35px 35px 0px 35px;
    }

    .container-txt-autor-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        color: #505050;
        font-weight: bold;
        float: right;
        text-align: right;
    }

    .margin-boton-regresar-home-blog{
        margin-top: 30px!important;
        margin-bottom: 30px!important;
    }

    .margin-bottom-main-home-blog{
        margin-bottom: 30px;
    }

    .margin-botton-header-blog{
        margin-bottom: 10px;
    }

    .lista-notas-izquierda-blog{
        display: none !important;
    }

    .container-video-primerainfancia {
        width: 250px;
        margin: 0px auto;
        margin-top: 30px;
    }

    .iframe_videos {
        width: 100%;
        height: 142px;
    }

    /*Comite*/
    .titulo-comite-{
        font-family: 'vagroundedbold';
        font-size: 30px;
        color: #00aeef;
        text-align: center;
        font-size: 20px;
        margin-top: 70px;
    }

    .imagen-comites{
        width: 110px;
    }
    .container-img-comite{
        width: 110px;
        height: 120px;
        margin: 0px auto;
    }


    .margin-top-comite{
        margin-top: 15px;
    }

    .comites-top-indiv{
        margin-top: 15px;
    }

    .imagen-comite-mobil{
        display: block!important;
    }

    .imagen-comite-desktop{
        display: none!important;
    }

    .btn-regresar-comite {
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 20px;
    }

    #msg_newsletter-arriba{
        color: #fff;
        font-size: 13px;
        font-family: 'vagroundedbold';
        margin-left: 15px;
    }

}

@media (min-width: 480px) {

    .top-container-home-pi{
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .top-container-home-body-se{
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .top-secciones-servicios{
        margin-top: 50px;
    }

    .top-secciones-newsletter{
        margin-top: 0px;
    }

    .row-top-servicios-all{
        margin-top: 50px;
    }

    .titutlo-home-primerainfancia{
        font-size: 23px;
        width: auto;
        margin-top: 0px;
    }

    .subtitulo-home-primerainfancia{
        font-size: 20px;
        line-height: 20px;
        margin-top: 70px;
        margin-bottom: 0px;
    }

    .sub-subtitulo-home-pi{
        font-size: 20px;
        line-height: 20px;
        width: 270px;
    }

   .descripcion-home-pi{
        width: 400px;
        font-size: 16px;
        line-height: 18px;
        margin-top: 50px;
    }

    .margin-top-bottom-line-pi{
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .sub-titulo-secciones-pi{
        font-size: 45px;
        line-height: 45px;
    }
    
    .descripcion-texto-largo{
        font-size: 16px;
        line-height: 18px;
        width: 400px;
    }

    .margin-top-blog-secction{
        margin-top: 20px;
    }

    .contenedor-imagen-seccion-blog{
        background-size: 100%;
        width: 250px;
        height: 365px;
    }

    .contenedor-imagen-seccion-eventos{
        background-size: 100%;
        width: 250px;
        height: 365px;
    }

    .contenedor-imagen-seccion-comite{
        background-size: 100%;
        width: 250px;
        height: 365px;
    }

    .descripcion-secciones-div{
        font-size: 12px;
        width: 200px;
        padding-top: 210px;
        height: 310px;
    }

    .btn-conoce-mas-secciones{
        background-size: 100%;
        width: 120px;
        height: 30px;
        margin-top: 5px;
    }

    .btn-conoce-mas-secciones:hover{
        background-size: 100%;
        width: 120px;
        height: 30px;
        margin-top: 5px;
    }

    .margin-top-servicios-img{
        margin-top: 0px;
    }

    .descripcion-servicios-{
        font-size: 16px;
        line-height: 18px;
        width: 300px;
    }

    .titulo-servicios-subseccion{
        font-size: 14px;
        margin-bottom: 15px;
    }

    .container-descripcion-servicios{
        width: 100px;
        margin-bottom: 60px;
        font-size: 14px;
        line-height: 16px;
    }

    .container-newletter{
        background-size: 100%;
        width: 400px;
        height: 140px;
    }

    .subtitulo-newsletter{
        font-size: 16px;
        padding-top: 22px;
        width: 370px;
    }

    .input-news-letter{
        font-size: 15px;
        font-family: 'vag_roundregular';
        color:#9ba3ac;
        width: 220px;
        height: 30px;
        margin-left: 15px;
    }

    /*Eventos*/
    .btn-conocer-mas-evento{
        max-width: 150px;
        height: 40px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .btn-conocer-mas-evento:hover{
        max-width: 150px;
        height: 40px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    /*Blog*/
    .margin-top-seccion-blog{
        margin-top: 30px;
    }
    
    .titulo-nota-home-blog-thumb {
        font-family: 'vagroundedbold';
        font-size: 14px;
        color: #0971ce;
        width: 110px;
        height: 90px;
        margin: 0px auto;
        margin-top: 15px;
    }

    .container-resumen-blog{
        font-size: 12px;
        width: 110px;
        height: 155px;
    }

    .conatiner-notas-blog-actuales{
        width: 110px;
        margin: 0px auto;
        margin-top: 30px;
    }

    .titulo-notas-lista-blog{
        font-family: 'vagroundedbold';
        font-size: 12px;
        color: #0971ce;
        font-weight: bold;
    }

    .lista-nota-reciente{
        font-family: 'vagroundedbold';
        font-size: 12px;
        color: #364659;
        width: 110px;
        margin-bottom: 10px;
    }

    .conatiner-notas-blog-recientes{
        width: 110px;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .container-item{
        background-color: #F9F9F9;
        margin-top: 30px;
        border-radius: 10px;
        box-shadow: 4px 5px #F6F6F6;
        margin-bottom: 30px;
        padding-bottom: 15px;
    }

    .btn-leer-mas{
        font-family: 'vagroundedbold';
        font-size: 14px;
        color: #0971ce;
        background-color: #ffffff;
        width: 100px;
        margin: 0px auto;
        border: 2px solid #00AEEF;
        border-radius: 20px;
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .container-video-blog-interior {
        width: 400px;
        margin-top: 50px;
    }

    .btn-regresar-blog{
        background: url(/images/1920/programas/primera-infancia/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .titulo-blog-interior{
        font-family: 'vagroundedbold';
        font-size: 20px;
        color: #00aeef;
        line-height: 20px;
        width: 200px;
        margin: 0px auto;
        margin-top: 35px;
        margin-bottom: 0px;
    }

    .container-cuerpo-texto-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        color: #505050;
        padding: 35px 35px 0px 35px;
    }

    .container-txt-autor-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        color: #505050;
        font-weight: bold;
        float: right;
    }

    .margin-boton-regresar-home-blog{
        margin-top: 30px!important;
        margin-bottom: 30px!important;
    }

    .margin-botton-header-blog{
        margin-bottom: 0px;
    }


    .container-video-primerainfancia {
        width: 400px;
        margin-top: 50px;
    }

    .iframe_videos {
        width: 100%;
        height: 225px;
    }

    /*Comite*/
    .titulo-comite-{
        font-size: 25px;
        margin-top: 70px;
    }

    .imagen-comites{
        width: 130px;
    }
    .container-img-comite{
        width: 130px;
        height: 130px;
        margin: 0px auto;
    }

    .margin-top-comite{
        margin-top: 15px;
    }

    .comites-top-indiv{
        margin-top: 0px;
    }

    .imagen-comite-mobil{
        display: none!important;
    }

    .imagen-comite-desktop{
        display: block!important;
    }

    .btn-regresar-comite {
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 60px;
        margin-bottom: 20px;
    }

    #msg_newsletter-arriba{
        margin-left: 15px;
    }


}

@media (min-width: 768px) {

    .top-container-home-pi{
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .top-container-home-body-se{
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .top-secciones-servicios{
        margin-top: 50px;
    }

    .top-secciones-newsletter{
        margin-top: 50px;
    }

    .row-top-servicios-all{
        margin-top: 50px;
    }

    .titutlo-home-primerainfancia{
        font-size: 55px;
    }

    .subtitulo-home-primerainfancia{
        font-size: 35px;
        line-height: 35px;
        margin-top: 70px;
        margin-bottom: 0px;
    }

    .sub-subtitulo-home-pi{
        font-size: 23px;
        line-height: 23px;
        width: 310px;
    }

   .descripcion-home-pi{
        width: 310px;
        font-size: 16px;
        line-height: normal;
        margin-top: 50px;
    }

    .margin-top-bottom-line-pi{
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .sub-titulo-secciones-pi{
        font-size: 45px;
    }
    
    .descripcion-texto-largo{
        font-size: 16px;
        line-height: normal;
        width: 685px;
    }

    .margin-top-blog-secction{
        margin-top: 0px;
    }

    .contenedor-imagen-seccion-blog{
        background-size: 100%;
        width: 220px;
        height: 330px;
    }

    .contenedor-imagen-seccion-eventos{
        background-size: 100%;
        width: 220px;
        height: 330px;
    }

    .contenedor-imagen-seccion-comite{
        background-size: 100%;
        width: 220px;
        height: 330px;
    }

    .descripcion-secciones-div{
        font-size: 12px;
        width: 200px;
        padding-top: 180px;
        height: 270px;
    }

    .btn-conoce-mas-secciones{
        background-size: 100%;
        width: 120px;
        height: 30px;
        margin: 0px auto;
        margin-top: 5px;
    }

    .btn-conoce-mas-secciones:hover{
        background-size: 100%;
        width: 120px;
        height: 30px;
        margin: 0px auto;
        margin-top: 5px;
    }

    .descripcion-servicios-{
        font-size: 16px;
        line-height: normal;
        width: 685px;
    }

    .titulo-servicios-subseccion{
        font-size: 18px;
        margin-bottom: 15px;
    }

    .container-descripcion-servicios{
        width: 200px;
        margin-bottom: 60px;
        font-size: 14px;
        line-height: normal;
    }

    .container-newletter{
        background-repeat: no-repeat;
        width: 750px;
        height: 280px;
    }

    .subtitulo-newsletter{
        font-size: 18px;
        padding-top: 65px;
        width: 685px;
    }

    .input-news-letter{
        width: 300px;
        height: 40px;
        margin-left: 30px;
    }

    /*Eventos*/
    .btn-conocer-mas-evento{
        max-width: 180px;
        height: 44px;
        margin-top: 90px;
        margin-bottom: 90px;
    }

    .btn-conocer-mas-evento:hover{
        max-width: 180px;
        height: 44px;
        margin-top: 90px;
        margin-bottom: 90px;
    }

    /*Blog*/

    .margin-top-seccion-blog{
        margin-top: 30px;
    }
    
    .titulo-nota-home-blog-thumb {
        font-family: 'vagroundedbold';
        font-size: 16px;
        line-height: inherit;
        color: #0971ce;
        width: 125px;
        height: 100px;
        margin: 0px auto;
        margin-top: 10px;
    }

    .container-resumen-blog{
        font-size: 12px;
        width: 125px;
        height: 130px;
    }

    .conatiner-notas-blog-actuales{
        width: 200px;
        margin: 0px auto;
        margin-top: 30px;
    }

    .titulo-notas-lista-blog{
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #0971ce;
        font-weight: bold;
    }

    .lista-nota-reciente{
        font-family: 'vagroundedbold';
        font-size: 14px;
        color: #364659;
        width: 190px;
        margin-bottom: 10px;
    }

    .conatiner-notas-blog-recientes{
        width: 200px;
        margin: 0px auto;
        margin-top: 30px;
    }

    .container-item{
        background-color: #F9F9F9;
        margin-top: 30px;
        border-radius: 10px;
        box-shadow: 4px 5px #F6F6F6;
        margin-bottom: 30px;
        padding-bottom: 15px;
    }

    .btn-leer-mas{
        font-family: 'vagroundedbold';
        font-size: 14px;
        color: #0971ce;
        background-color: #ffffff;
        width: 100px;
        margin: 0px auto;
        border: 2px solid #00AEEF;
        border-radius: 20px;
        margin-top: 12px;
        margin-bottom: 12px;
    }


    .btn-regresar-blog{
        background: url(/images/1920/programas/primera-infancia/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 60px;
        margin-bottom: 80px;
    }

    .titulo-blog-interior{
        font-family: 'vagroundedbold';
        font-size: 35px;
        color: #00aeef;
        line-height: 35px;
        width: 320px;
        margin: 0px auto;
        margin-top: 60px;
    }

    .container-cuerpo-texto-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        color: #505050;
        padding: 35px 35px 0px 35px;
    }

    .container-txt-autor-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        color: #505050;
        font-weight: bold;
        float: right;
    }

    .margin-boton-regresar-home-blog{
        margin-top: 20px!important;
        margin-bottom: 50px!important;
    }

    .margin-bottom-main-home-blog{
        margin-bottom: 50px;
    }


    .lista-notas-izquierda-blog{
        display: block!important;
    }

    .container-video-primerainfancia {
        width: 320px;
        margin-top: 170px;
    }

    .iframe_videos {
        width: 100%;
        height: 180px;
    }

    /*comite*/
    .titulo-comite-{
        font-size: 40px;
        margin-top: 70px;
    }

    .imagen-comites{
        width: 220px;
    }
    .container-img-comite{
        width: 220px;
        height: 220px;
        margin: 0px auto;
    }

    .margin-top-comite{
        margin-top: 15px;
    }

    .btn-regresar-comite {
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 50px;
        margin-bottom: 0px;
    }

    #msg_newsletter-arriba{
        margin-left: 30px;
    }

}

@media (min-width: 1200px) {

    .margin-bottom-container-main{
        margin-bottom: 70px;
    }

    .top-container-home-pi{
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .top-container-home-body-se{
        margin-top: 10px;
        margin-bottom: 60px;
    }

    .top-secciones-servicios{
        margin-top: 70px;
    }

    .top-secciones-newsletter{
        margin-top: 70px;
    }

    .row-top-servicios-all{
        margin-top: 50px;
    }

    .titutlo-home-primerainfancia{
        font-size: 65px;
    }

    .subtitulo-home-primerainfancia{
        font-size: 45px;
        line-height: 45px;
        margin-top: 70px;
        margin-bottom: 0px;
    }

    .sub-subtitulo-home-pi{
        font-size: 25px;
        line-height: 30px;
        width: 480px;
    }

   .descripcion-home-pi{
        width: 480px;
        font-size: 18px;
        margin-top: 50px;
    }

    .margin-top-bottom-line-pi{
        margin-top: 50px;
        margin-bottom: 0px;
    }

    .sub-titulo-secciones-pi{
        font-size: 45px;
    }
    
    .descripcion-texto-largo{
        font-size: 18px;
        width: 1100px;
    }

    .contenedor-imagen-seccion-blog{
        background-size: 100%;
        width: 300px;
        height: 440px;
    }

    .contenedor-imagen-seccion-eventos{
        background-size: 100%;
        width: 300px;
        height: 440px;
    }

    .contenedor-imagen-seccion-comite{
        background-size: 100%;
        width: 300px;
        height: 440px;
    }

    .descripcion-secciones-div{
        font-size: 14px;
        width: 260px;
        padding-top: 255px;
        height: 355px;
    }

    .btn-conoce-mas-secciones{
        background-size: 100%;
        width: 180px;
        height: 44px;
        margin-top: 15px;
    }

    .btn-conoce-mas-secciones:hover{
        background-size: 100%;
        width: 180px;
        height: 44px;
        margin-top: 15px;
    }

    .descripcion-servicios-{
        font-size: 18px;
        width: 820px;
    }

    .titulo-servicios-subseccion{
        font-size: 20px;
        margin-bottom: 15px;
    }

    .container-descripcion-servicios{
        width: 290px;
        margin-bottom: 60px;
        font-size: 14px;
    }

    .container-newletter{
        width: 750px;
        height: 220px;
    }

    .subtitulo-newsletter{
        font-size: 18px;
        padding-top: 70px;
        width: 685px;
    }

    .input-news-letter{
        width: 300px;
        height: 40px;
        margin-left: 30px;
    }

    /*Eventos*/
    .btn-conocer-mas-evento{
        max-width: 180px;
        height: 44px;
        margin-top: 120px;
        margin-bottom: 120px;
    }

    .btn-conocer-mas-evento:hover{
        max-width: 180px;
        height: 44px;
        margin-top: 120px;
        margin-bottom: 120px;
    }

    /*Blog*/
    .margin-top-seccion-blog{
        margin-top: 30px;
    }
    
    .container-resumen-blog{
        font-size: 14px;
        width: 200px;
        height: 130px;
    }
    
    .conatiner-notas-blog-actuales{
        width: 420px;
        margin: 0px auto;
        margin-top: 70px;
    }

    .titulo-notas-lista-blog{
        font-family: 'vagroundedbold';
        font-size: 18px;
        color: #0971ce;
        font-weight: bold;
    }

    .lista-nota-reciente{
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #364659;
        width: 280px;
        margin-bottom: 10px;
    }

    .conatiner-notas-blog-recientes{
        width: 420px;
        margin: 0px auto;
        margin-top: 50px;
    }

    .container-item{
        background-color: #F9F9F9;
        margin-top: 30px;
        border-radius: 10px;
        box-shadow: 4px 5px #F6F6F6;
        margin-bottom: 30px;
        padding-bottom: 15px;
    }

    .titulo-nota-home-blog-thumb {
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #0971ce;
        width: 200px;
        height: 90px;
        margin: 0px auto;
        margin-top: 15px;
    }

    .btn-leer-mas{
        font-family: 'vagroundedbold';
        font-size: 16px;
        color: #0971ce;
        background-color: #ffffff;
        width: 150px;
        margin: 0px auto;
        border: 2px solid #00AEEF;
        border-radius: 20px;
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .titulo-blog-interior{
        font-family: 'vagroundedbold';
        font-size: 55px;
        color: #00aeef;
        line-height: 55px;
        width: 530px;
        margin: 0px auto;
        margin-top: 70px;
        /*padding: 17px;*/
    }

    .container-cuerpo-texto-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 18px;
        color: #505050;
        padding: 35px 35px 0px 35px;
    }

    .container-txt-autor-blog{
        font-family: 'Poppins', sans-serif;
        font-size: 18px;
        color: #505050;
        font-weight: bold;
        float: right;
    }

    .btn-regresar-blog{
        background: url(/images/1920/programas/primera-infancia/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .margin-boton-regresar-home-blog{
        margin-top: 50px!important;
        margin-bottom: 50px!important;
    }

    .margin-bottom-main-home-blog{
        margin-bottom: 70px;
    }

    .container-video-primerainfancia {
        width: 480px;
        margin-top: 220px;
    }

    .iframe_videos {
        width: 100%;
        height: 272px;
    }

    /*Comite*/

    .titulo-comite-{
        font-size: 48px;
        margin-top: 70px;
    }

    .imagen-comites{
        width: 320px;
    }
    .container-img-comite{
        width: 320px;
        height: 320px;
        margin: 0px auto;
    }

    .margin-top-comite{
        margin-top: 20px;
    }

    .btn-regresar-comite {
        background: url(/images/1920/programas/cuates/calendario/regresar.png);
        max-width: 240px;
        height: 51px;
        background-size: 100%;
        margin-top: 60px;
        margin-bottom: 0px;
    }

    #msg_newsletter-arriba{
        margin-left: 30px;
    }


}

@media (min-width: 1920px) {
}